.contentArea{
/*    margin:             5px; */
}

.contentArea table,
{
    border:             none;
}

.contentArea td
{
    border:             none;
    vertical-align:     top;
}

.catLink{
    color:              #000 !important;
    font-weight:        bold;
    display:            block;
    margin:             10px 0 0 0;
}

.subcatLink{
    color:              #1A4C7D !important;
    margin:             5px 0 5px 20px;
    display:            block;
}

#productLink{
    color:              #f00;
    margin-left:        40px;
    display:            block;
}


@media only screen and (max-width : 920px) {
	.subcatLink {
	    padding: 			10px 0px;
	}
}

